» Ubuntu » Paketit

Error

two or more packages specified (libnfo-doc lucid)